.ui-draggable { 
    background-size: cover;
    /* -ms-behavior: url(backgroundsize.htc); */
}

.ctrl-left{
	left: 0;
}

.ctrl-right{
	right:0;
}

.map-controls{
	width: 5%;
	height: 98%;
	position: absolute;
	top: 1%;
	/* opacity: 0.3; */
}

.map-slider{
	position: absolute;
	bottom: .8em;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
	width: 90%;
	left: 5%;
	height: 1.2em;
}
.map-slider a.ui-slider-handle{
	height: 1.6em;
}
.dialogDiv{
	/*width: 818px;
	height: 678px;*/
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
}

iframe.intro{
	border: none;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 200;
}
div.skipButton{
	border: solid 1px white;
	color: white;
	padding: .3em;
	margin: 0;
	bottom: 3em;
	right: 2em;
	width: 10em;
	height: 3em;
	text-align: center;
	position: fixed;
	z-index: 201;
	cursor: pointer;
	box-shadow: 3px 3px 3px 0px #000;
	-webkit-box-shadow: 3px 3px 3px 0px #000;
	-moz-box-shadow: 3px 3px 3px 0px #000;
}
div.skipButton > span{
	display: inline-block;
	padding: .3em;
	font-family: Arial;
	font-weight: bold;
	font-size: 1.5em;
	cursor: pointer;
}

.marker-icon{
	position: absolute;
	cursor: pointer;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
}
/*.marker-icon:hover{
	opacity: 1;
}*/

.marker-tooltip-styling{
	font-size: 0.75em;
	font-weight: bold;
	padding: 0.25em 0.4em;
	text-align: center;
	white-space: nowrap;
	border-radius: 6px;
	border-color: white;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
}
.marker-tooltip-styling.info{
	border-color: red;
}
.marker-tooltip-styling.geoc{
	border-color: rgb(102,63,153);
}
.marker-tooltip-styling.hh{
	border-color: rgb(0,186,231);
}
.marker-tooltip-styling.hh-movie{
	/*border-color: rgb(127,18,48);*/
	border-color: rgb(0,186,231);
}
.marker-tooltip-styling.movie{
	/*border-color: rgb(44,108,53);*/
	border-color: rgb(127,18,48);
}

.marker-group{
	
}

.zoomCtrl{
	position:fixed;
	top:  10px;
	left: 10px;
	width: 20em;
	height:3em;
	z-index: 100;
	font-size: .7em;
	font-weight: bolder;
	opacity: .8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
	text-align: center;
}
.zoomCtrl:hover{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
	/*background-color: white;*/
}
#zoomButtonContainer label{
	box-shadow: 3px 3px 3px 0px #000;
	-webkit-box-shadow: 3px 3px 3px 0px #000;
	-moz-box-shadow: 3px 3px 3px 0px #000;
}
#zoomButtonContainer {
	display: inline-block;
	margin: 0;	
}
.zoomCtrlTooltip{
	font-size: 0.8em;
	
	padding: 0.2em 0.3em;
	text-align: center;
	white-space: nowrap;
}
#olp-loader{
	position: fixed;
	display: block;
	z-index: 201;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: black;
	color: white;
}

.legend-div{
	position: fixed;
	top:  10px;
	right: 10px;
	/*width: 20em;*/
	width: 10em;
	height: 2.5em;
	padding: .5em;
	z-index: 100;
	font-size: .7em;
	font-weight: bolder;
	opacity: .8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
	text-align: center;
	font-family: Arial;
	color: white;
	background-color: rgb(162, 191, 58); /* TEMP */
	overflow: hidden;
}
.legend-div table{
	width: 100%;
	height: 100%;
}

.legend-div td.l-desc{
	text-align: left;
	font-size: 1.2em;

}
.legend-div th{
	text-align: right;
	padding-right: 1em;
	font-size: 1.6em;
}
.legend-div:hover{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
.label-div{
	position: absolute;
	text-align: center;
	font-family: Arial;
	font-weight: bold;
	color: white;
	cursor: none;
/*
	box-shadow: 3px 3px 3px 0px #000;
	-webkit-box-shadow: 3px 3px 3px 0px #000;
	-moz-box-shadow: 3px 3px 3px 0px #000;*/

	/*background-color: white;*/
	/*opacity: .5;*/
	/*margin-top: 1em;*/
	opacity: 1;
}
.label-div:hover{
	
}
#video_container
{
	position: fixed; 
	z-index: 200;
	background-color: black;
	margin:0;
	padding: 0;
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height: 100%;
}
#intro_video
{
/*	display:none;*/
	z-index: 200;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	vertical-align: middle;
	max-height: 100%;
	max-width: 100%;
	width: 100%;
	height: 100%;
}

#olp-loader-label
{
	position: absolute; 
	width:100%;
	top: 50%;
	margin-top: 85px;
	color: #8EBA3F;
	z-index: 202; 
	font-family: arial;
	font-weight: bold;
	font-size: 1.8em;
}

#olp-loader img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -64px;
	margin-top: -64px;
}

.trail-selector-div {
	width:65%;
    margin: 0 0 0 -30%;
    left:50%;
	position: fixed;
	top:  10px;
	padding: .2em;
	z-index: 100;
	font-size: .8em;
	background: transparent url(trail_selector_back.png) left top repeat;
	font-family: Arial;
	color: white;
	overflow: hidden;
}
.trail-selector-div table{
	width: 100%;
	height: 100%;
}
.trail-selector-div th{
	text-align: left;
}
.trail-selector-div td{
	text-align: left;
	font-size: 1.4em;
	vertical-align: top;
}
.trail-selector-div .t-hdr {
	width: 1px;
	padding-right: 30px;
}
.trail-selector-div  .t-icon-cell {
	width: 25px;
}
.trail-selector-div .t-icon {
	height: 24px;
}
.trail-selector-div .t-title {
	padding-right: 10px;
}

.trail-selector-div  input[type=checkbox] {
	display:none;
}

.trail-selector-div input[type=checkbox] + label
{
	background: #ffffff url(check.png) right top no-repeat;
	height: 24px;
	width: 24px;
	display:inline-block;
	padding: 0 0 0 0px;
}
.trail-selector-div input[type=checkbox].checked + label
{
	background: #ffffff url(check.png) left top no-repeat;
	height: 24px;
	width: 24px;
	display:inline-block;
	padding: 0 0 0 0px;
}